<html>
{% load static %}
<head>
<title>My Profile</title>
</head>
<style>
    h1 {text-align: center;}
    p {text-align: center;}
    div {text-align: center;}
    </style>
<body>
    <body style="background-color:aliceblue;">
<h1>HELLO PEOPLE</h1>
<p>WHAT'S POPPIN'</p>
<br>
<br>
<p align = "center">
<img src="{% static 'syntax.jpg'%}" alt="Jesika Avonia Hutauruk" width="400" height="280" align="center">
</p>
<br>
<br>
<p>Hi, there! I am Jesika, 19 y.o. female, Indonesian and (not so) proud, i am grateful tho, haha.</p>
<p>I was born in Medan. May 17th, 2001. Yes, I'm a Taurus. I do enjoyed reading astrology and stuff.</p>
<p>I'm currently studying in University of Indonesia majored in Computer Science.</p>
<p>My student ID is 1906398686</p>
<p>I am personally referred my personality as a fun and easy going person,</p>
<p>my friends and family said so.</p>
<br>

    <font face="Century Gothic"><font size="3">List of my (kinda) favorite things to do:</font></br>
    <ul>
        <li>Watching Movies</li>
        <li>Drawing</li>
        <li>Making review or essay stuff from the movie i've watched</li>
    </ul>
<br>

<p align="center">
	<i>EDUCATION DETAILS</i><br/>
</p>


<table style="width:100%" bgcolor="purple">
  <tr bgcolor="azure">
    <th>1</th>
    <th>2006-2007</th>
    <th>Fajar Kindergarten Medan</th>
  </tr>
   <tr bgcolor="azure">
    <th>2</th>
    <th>2007-2013</th>
    <th>Saint Antonius Medan</th>
  </tr>
   <tr bgcolor="azure">
    <th>3</th>
    <th>2013-2016</th>
    <th>Saint Thomas 1 Junior High School</th>
  </tr>
   <tr bgcolor="azure">
    <th>4</th>
    <th>2016-2019</th>
    <th>Saint Thomas 1 Senior High School</th>
  </tr>
   <tr bgcolor="azure">
    <th>5</th>
    <th>2019-Present</th>
    <th>University of Indonesia</th>

</table>

</br>
<br>
<p>I don't know what info should i add right here to make it fine,</p>
<p>you can hit me up on my social media, and let's talk more!</p>
<p>Can't wait to hear from you! Bye</p>
<br>
<br>
<p>Actually you can just click the logo and meet me sooner, hehe.</p>
<p align ="center">
<a href="https://www.instagram.com/jesikaaht/">
    <img src="{% static 'instagram.png'%}" alt="jesikaaht" style="width:42px;height:42px;">
  </a> 
</p>
<br>
<p>This is kinda shameless time to promote my current favorite artist, but I'm going to do it anyway. Watch, like and subscribe to NCT!</p>
<p align ="center"></p>
<a href="https://www.youtube.com/watch?v=8XcC6OiVJTA">
    <img src="{% static 'nct2020.jfif'%}" alt="NCT" style="width:1300px;height:680px;">
    </a>
</p>
  </body>
</body>
</html>